.t-page-title{
    font-size: 4.2em;
    font-weight: 500;
    line-height: 1.5em;
    margin-top: 1.5em;
    text-transform:uppercase;
    font-family:'Montserrat', Verdana, sans-serif;
    }

.t-subtitle {
    font-size: 1.8em;
    font-style: italic;
    line-height: 1.5em;
    color: #555555;
    margin-bottom:-1.4em;
    font-family:'Montserrat', Verdana, sans-serif;
    }

.t-h1{
    font-size: 3.4em;
    font-weight: 500;
    line-height: 1.5em;
    margin-top:1.5em;
    text-transform:uppercase;
    font-family:'Montserrat', Verdana, sans-serif;
}

.t-h2 {
    font-size: 2.6em;
    font-weight: 500;
    line-height: 1.5em;
    margin-top: 1.25em;
    text-transform: uppercase;
    font-family:'Montserrat', Verdana, sans-serif;
}

.t-h2-2 {
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.5em;
    margin-top: 0px;
}


.t-h1-sidebar{
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.5em;
    margin-top: 1.75em;
    text-transform: uppercase;
    font-family:'Montserrat', Verdana, sans-serif;
}

.t-sidebar{
    font-size: 1.4em;
    line-height: 2em;
}


.t-h3{
      font-size: 2em;
      line-height: 1.5em;
      font-weight: 700;
      text-align: left;
      display:block;
      color: #222;
      margin-top: 1em;
      margin-bottom: 1em;
    }


.t-h4 {
  font-size: 1.75em;
  line-height: 1.3em;
  font-weight: 700;
  text-align: left;
  display:block;
  color: #555;
  margin-top: 1em; /*was 0px */
  margin-bottom: 0px; /*was 14px */
}


.t-body{
  font-size: 1.7em;
  line-height: 1.6em;
  margin-top: .35em; /* was 0px */
  margin-bottom: .875em;
}


.block-quote {
  margin: 1em 0;
  padding: 0 0 0 .8em;
  border: 2px solid #888888;
  border-width: 0 0 0 2px;
  line-height: 1.5em;
  font-size: 1.9em;
  color: #555;
  }

.t-color-green{
  color: #6A972D
  }


  @media only screen
      and (max-width: 779px)
{
  .t-h1-sidebar{
      font-size: 2em; /*1.8  - copy t-h2 for mobile*/
      font-weight: 500;
      margin-top: 1em;
      }

  .t-sidebar{
      font-size: 1.6em; /*same as body now*/
      line-height: 1.7em;
      margin-top: 0px;
      margin-bottom: 0px;
  }
}


  @media only screen
      and (max-width: 649px)
          {
            .t-page-title{
                  font-size: 2.9em; /*4.2 em (-1.2)*/
                  margin-top: 1em; /*1.5em - smaller margin on mobile*/
                  }

            .t-subtitle {
                  font-size: 1.4em; /*1.8em*/
                  }

            .t-h1{
                  font-size: 2.4em; /*3.2  (-.8)*/
                  }

            .t-h2 {
                  font-size: 2.0em; /*2.4 (-.4)*/
                  }


            .t-h2-2 {
                  font-size: 1.8em; /*2.5 (-.4)*/
                  font-weight: 500;
                  line-height: 1.3em;
                  }


            .t-h1-sidebar{
                  font-size: 1.7em; /*1.8  - copy t-h2 for mobile*/
                  font-weight: 500;
                  line-height: 1.5em;
                  margin-top: 1em;
                  }

            .t-sidebar{
                  font-size: 1.4em; /*same as body now*/
                  line-height: 1.5em;
                  }


            .t-h3{
                  font-size: 1.6em; /*2 em (-.4)*/
                  }

            .t-h4 {
                  font-size: 1.5em; /*1.75em (-.25)*/
                  }


            .t-body{
                  font-size: 1.4em; /*1.6 (-.2)*/
                  line-height: 1.5em;
                  }

            .block-quote {
                  font-size: 1.7em; /*(2.1em -.3)*/
                  }

              .intro-number{
                min-width: 8%;
                max-width: 8%;
                margin-left: 0%;
              }

          }
